cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: Crashing on Generating Program Code
Date Sat, 31 May 2003 22:03:23 GMT
Hello Scott,

you must have read the wrong mails or forums ;-) This is the most 
annoying error using JDK 1.4 with anything related to XML, also known as 
"endorsed problem". The solution can be found at 
http://wiki.cocoondev.org/Wiki.jsp?page=Cocoon2.1DevSetupWin2000, issue 
no. 13 or at http://wiki.cocoondev.org/Wiki.jsp?page=NoMoreDtmIdError 
"The solution", because it's a similar reason for both issues.

Joerg

Scott McClure wrote:
> I have been unable to get any version of cocoon running except for 2.0.4 
> Binary dist. (my compiled version is always missing the lib directory 
> for some reason... I could just copy it in I guess) either way, When I 
> get it running, and I try to navigate to the main page I always get the 
> error listed below. I have seen this pop up in a few messages on fourms 
> before, but the problem was never answered.
...
> javax.xml.transform.TransformerException: 
> org.apache.xml.utils.WrappedRuntimeException: The output format must 
> have a '{http://xml.apache.org/xalan}content-handler' property!
>    at 
> org.apache.xalan.transformer.TransformerImpl.executeChildTemplates(TransformerImpl.java:2344)

> 
>    at 
> org.apache.xalan.transformer.TransformerImpl.applyTemplateToNode(TransformerImpl.java:2160)

> 
>    at 
> org.apache.xalan.transformer.TransformerImpl.transformNode(TransformerImpl.java:1213)



---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
For additional commands, e-mail: cocoon-users-help@xml.apache.org


Mime
View raw message